<div class="panel panel-primary">
    <div class="panel-body" style="max-height:200px;width:200px;overflow-y:auto">
        <ul data-uw-anchor="content" class="list-group" style="margin-bottom: 0px;">
        </ul>
    </div>
</div>